<!DOCTYPE dt [
  <!ENTITY skybox_default SYSTEM "skybox_default.xml">
  <!ENTITY skybox1 SYSTEM "skybox1.xml">
  <!ENTITY skybox2 SYSTEM "skybox2.xml">
  <!ENTITY skybox3 SYSTEM "skybox3.xml">
  <!ENTITY skybox4 SYSTEM "skybox4.xml">
]>

<!-- 
<skybox>
  Default definitions (see the linked file for more details) 
  &skybox_default;

   Custom definitions for maps 
  <map name="startmap.elm">
    
      The elements defined here can use the attribute 'reset' to specify
      if the previous definitions are discarded or updated.

      Example:
      ^^^^^^^^
      If the default definitions for the sun are:
      <sun>
        <color t="150" r="1.0" g="0.9" b="0.5" />
        <color t="300" r="0.0" g="0.0" b="0.0" />
      </sun>

      Then if we define here the following:
      <sun>
        <color t="30"  r="1.0" g="0.7" b="0.3" />
        <color t="180" r="1.0" g="0.7" b="0.3" />
      </sun>

      The resulting color table for the sun will be:
      <sun>
        <color t="30"  r="1.0" g="0.7" b="0.3" />
        <color t="150" r="1.0" g="0.9" b="0.5" />
        <color t="180" r="1.0" g="0.7" b="0.3" />
        <color t="300" r="0.0" g="0.0" b="0.0" />
      </sun>

      Now, if we define the following:
      <sun reset="yes">
        <color t="30"  r="1.0" g="0.7" b="0.3" />
        <color t="180" r="1.0" g="0.7" b="0.3" />
      </sun>

      Then the resulting color table for the sun will be:
      <sun>
        <color t="30"  r="1.0" g="0.7" b="0.3" />
        <color t="180" r="1.0" g="0.7" b="0.3" />
      </sun>
   
    &skybox1;
  </map>
</skybox>
 -->
 
<skybox>
  &skybox_default;
  <map name="cont2map20.elm">
    &skybox1;
  </map>
  <map name="cont2map5_inmsch.elm">
    &skybox1;
  </map>  
  <map name="map15f.elm">
    &skybox2;
  </map>
  <map name="cont2map8.elm">
    &skybox2;
  </map>
  <map name="cont2map15.elm">
    &skybox2;
  </map>
  <map name="cont2map16.elm">
    &skybox2;
  </map>
  <map name="mapportalroom.elm">
    &skybox3;
  </map>     
  <map name="c2_portalsroom.elm">
    &skybox3;
  </map>
  <map name="newcharactermap.elm">
    &skybox4;
  </map>


</skybox>   